# psa-monit

description "Plesk Watchdog Monitor service"
author "Parallels <info@parallels.com>"

start on started crond
stop on stopped crond

exec /usr/local/psa/libexec/modules/watchdog/init/monit /usr/local/psa/etc/modules/watchdog/monitrc
respawn
